» Ubuntu » Пакети » precise-updates » libs » gkbd-capplet
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: libgnomekbd  ]

Пакет: gkbd-capplet (3.4.0.2-1ubuntu0.1)

Връзки за gkbd-capplet

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник libgnomekbd.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

GNOME Panel applet for libgnomekbd

Други пакети, свързани с gkbd-capplet

  • зависимости
  • препоръчани
  • предложени
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libglib2.0-0 (>= 2.26)
    GLib library of C routines
  • dep: libgnomekbd7 (>= 2.91.90)
    GNOME library to manage keyboard configuration - shared library
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libxklavier16 (>= 5.0)
    X Keyboard Extension high-level API

Изтегляне на gkbd-capplet

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 5,2 кБ50,0 кБ [списък на файловете]
i386 5,2 кБ50,0 кБ [списък на файловете]